<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esther 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ET.html">Bible de Jésus-Christ</a><a class="location" href="ET.html">Esther 7</a><a class="prev" href="ET6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET8.html">&gt;</a>
</div></div>
<div class="section chapter ET ET7 fra_bjc fra" dir="ltr" lang="fr" data-id="ET7" data-nextid="ET8" data-previd="ET6">
<div class="c">7</div>
<div class="p">
		<div class="s">La plaidoirie d'Esther</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ET7_1" class="v ET7_1" data-id="ET7_1">Le roi donc et Haman allèrent au festin chez la reine Esther.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ET7_2" class="v ET7_2" data-id="ET7_2">Le roi dit encore à Esther, ce second jour, pendant qu'on buvait le vin : Quelle est ta demande, reine Esther ? Elle te sera accordée ! Et quelle est ta requête ? Quand ce serait la moitié du royaume, cela sera fait.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ET7_3" class="v ET7_3" data-id="ET7_3">Alors la reine Esther répondit et dit : Si j'ai trouvé grâce à tes yeux, ô roi, et si le roi le trouve bon, que ma vie me soit donnée à ma demande, et que mon peuple me soit donné à ma requête.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ET7_4" class="v ET7_4" data-id="ET7_4">Car nous avons été vendus, mon peuple et moi, pour être détruits, tués et exterminés. Si nous avions été vendus pour être esclaves et serviteurs, j'aurais gardé le silence, bien que l'oppresseur ne saurait compenser le dommage que le roi en recevrait.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ET7_5" class="v ET7_5" data-id="ET7_5">Le roi Assuérus parla et dit à la reine Esther : Qui est-il, et où est-il celui dont le cœur est rempli de tels desseins ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ET7_6" class="v ET7_6" data-id="ET7_6">Esther répondit : L'homme qui est notre adversaire, notre ennemi, c'est Haman, le méchant que voici ! Alors Haman fut terrifié en présence du roi et de la reine.</span>

		<div class="s">Haman pris à son propre piège</div>
		<span class="v-num v-7">7&nbsp;</span><span id="ET7_7" class="v ET7_7" data-id="ET7_7">Le roi, dans sa colère, se leva et quitta le festin, il entra dans le jardin du palais. Mais Haman resta, afin de faire une requête pour sa vie à la reine Esther, car il voyait bien que sa perte était résolue par le roi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ET7_8" class="v ET7_8" data-id="ET7_8">Puis le roi revint du jardin du palais dans la salle du festin, or Haman s'était jeté sur le lit où était Esther et le roi dit : Va-t-il aussi violer la reine sous mes yeux, dans cette maison ? Dès que la parole fut sortie de la bouche du roi, aussitôt on couvrit le visage d'Haman.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ET7_9" class="v ET7_9" data-id="ET7_9">Et Harbona, l'un des eunuques, dit en présence du roi : Voici, la potence que Haman a faite pour Mardochée, qui a parlé pour le bien du roi. Elle est dressée dans la maison d'Haman et elle a 50 coudées de haut. Alors le roi dit : Qu'on l'y pende !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ET7_10" class="v ET7_10" data-id="ET7_10">Et ils pendirent Haman à la potence qu'il avait préparée pour Mardochée. Et la colère du roi fut apaisée.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="ET6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET8.html">&gt;</a>
</div></div>
</body>
</html>